diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalServiceClp.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalServiceClp.java
index 813476e4639..beef20a4746 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalServiceClp.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalServiceClp.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.service;
@@ -149,7 +149,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		_methodParameterTypes24 = new String[] { "java.util.Date" };
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData addAkismetData(
 		com.liferay.akismet.model.AkismetData akismetData) {
 		Object returnObj = null;
@@ -174,7 +174,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.akismet.model.AkismetData)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData createAkismetData(
 		long akismetDataId) {
 		Object returnObj = null;
@@ -198,7 +198,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.akismet.model.AkismetData)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData deleteAkismetData(
 		com.liferay.akismet.model.AkismetData akismetData) {
 		Object returnObj = null;
@@ -223,7 +223,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.akismet.model.AkismetData)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData deleteAkismetData(
 		long akismetDataId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -252,7 +252,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.akismet.model.AkismetData)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData fetchAkismetData(
 		java.lang.String className, long classPK) {
 		Object returnObj = null;
@@ -281,7 +281,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.akismet.model.AkismetData)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData fetchAkismetData(
 		long akismetDataId) {
 		Object returnObj = null;
@@ -305,7 +305,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.akismet.model.AkismetData)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData getAkismetData(
 		long akismetDataId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -334,7 +334,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.akismet.model.AkismetData)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData updateAkismetData(
 		com.liferay.akismet.model.AkismetData akismetData) {
 		Object returnObj = null;
@@ -359,7 +359,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.akismet.model.AkismetData)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData updateAkismetData(
 		java.lang.String className, long classPK, java.lang.String type,
 		java.lang.String permalink, java.lang.String referrer,
@@ -403,7 +403,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.akismet.model.AkismetData)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -426,7 +426,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		Object returnObj = null;
 
@@ -449,7 +449,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.portal.kernel.dao.orm.DynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		Object returnObj = null;
 
@@ -472,7 +472,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -502,7 +502,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -532,7 +532,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (com.liferay.portal.kernel.model.PersistedModel)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public int getAkismetDatasCount() {
 		Object returnObj = null;
 
@@ -555,14 +555,14 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return ((Integer)returnObj).intValue();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
 		throw new UnsupportedOperationException();
 	}
 
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		Object returnObj = null;
 
@@ -585,7 +585,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (java.lang.String)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -610,7 +610,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -642,7 +642,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -677,7 +677,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (java.util.List<T>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public java.util.List<com.liferay.akismet.model.AkismetData> getAkismetDatas(
 		int start, int end) {
 		Object returnObj = null;
@@ -701,7 +701,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return (java.util.List<com.liferay.akismet.model.AkismetData>)ClpSerializer.translateOutput(returnObj);
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		Object returnObj = null;
@@ -726,7 +726,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -756,7 +756,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		return ((Long)returnObj).longValue();
 	}
 
-	@Override
+
 	public void deleteAkismetData(java.lang.String className, long classPK)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		try {
@@ -781,7 +781,7 @@ public class AkismetDataLocalServiceClp implements AkismetDataLocalService {
 		}
 	}
 
-	@Override
+
 	public void deleteAkismetData(java.util.Date modifiedDate) {
 		try {
 			_invokableLocalService.invokeMethod(_methodName24,
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalServiceUtil.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalServiceUtil.java
index c38bd91c463..ce0f5c7c305 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalServiceUtil.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalServiceUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.service;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalServiceWrapper.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalServiceWrapper.java
index ccc09ef1ba9..5770a8522c0 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalServiceWrapper.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/AkismetDataLocalServiceWrapper.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.service;
@@ -39,7 +39,7 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	* @param akismetData the akismet data
 	* @return the akismet data that was added
 	*/
-	@Override
+
 	public com.liferay.akismet.model.AkismetData addAkismetData(
 		com.liferay.akismet.model.AkismetData akismetData) {
 		return _akismetDataLocalService.addAkismetData(akismetData);
@@ -51,7 +51,7 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	* @param akismetDataId the primary key for the new akismet data
 	* @return the new akismet data
 	*/
-	@Override
+
 	public com.liferay.akismet.model.AkismetData createAkismetData(
 		long akismetDataId) {
 		return _akismetDataLocalService.createAkismetData(akismetDataId);
@@ -63,7 +63,7 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	* @param akismetData the akismet data
 	* @return the akismet data that was removed
 	*/
-	@Override
+
 	public com.liferay.akismet.model.AkismetData deleteAkismetData(
 		com.liferay.akismet.model.AkismetData akismetData) {
 		return _akismetDataLocalService.deleteAkismetData(akismetData);
@@ -76,20 +76,20 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	* @return the akismet data that was removed
 	* @throws PortalException if a akismet data with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.akismet.model.AkismetData deleteAkismetData(
 		long akismetDataId)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _akismetDataLocalService.deleteAkismetData(akismetDataId);
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData fetchAkismetData(
 		java.lang.String className, long classPK) {
 		return _akismetDataLocalService.fetchAkismetData(className, classPK);
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData fetchAkismetData(
 		long akismetDataId) {
 		return _akismetDataLocalService.fetchAkismetData(akismetDataId);
@@ -102,7 +102,7 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	* @return the akismet data
 	* @throws PortalException if a akismet data with the primary key could not be found
 	*/
-	@Override
+
 	public com.liferay.akismet.model.AkismetData getAkismetData(
 		long akismetDataId)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -115,13 +115,13 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	* @param akismetData the akismet data
 	* @return the akismet data that was updated
 	*/
-	@Override
+
 	public com.liferay.akismet.model.AkismetData updateAkismetData(
 		com.liferay.akismet.model.AkismetData akismetData) {
 		return _akismetDataLocalService.updateAkismetData(akismetData);
 	}
 
-	@Override
+
 	public com.liferay.akismet.model.AkismetData updateAkismetData(
 		java.lang.String className, long classPK, java.lang.String type,
 		java.lang.String permalink, java.lang.String referrer,
@@ -131,17 +131,17 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 			type, permalink, referrer, userAgent, userIP, userURL);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.ActionableDynamicQuery getActionableDynamicQuery() {
 		return _akismetDataLocalService.getActionableDynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery() {
 		return _akismetDataLocalService.dynamicQuery();
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.dao.orm.IndexableActionableDynamicQuery getIndexableActionableDynamicQuery() {
 		return _akismetDataLocalService.getIndexableActionableDynamicQuery();
 	}
@@ -149,14 +149,14 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	/**
 	* @throws PortalException
 	*/
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel deletePersistedModel(
 		com.liferay.portal.kernel.model.PersistedModel persistedModel)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		return _akismetDataLocalService.deletePersistedModel(persistedModel);
 	}
 
-	@Override
+
 	public com.liferay.portal.kernel.model.PersistedModel getPersistedModel(
 		java.io.Serializable primaryKeyObj)
 		throws com.liferay.portal.kernel.exception.PortalException {
@@ -168,12 +168,12 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	*
 	* @return the number of akismet datas
 	*/
-	@Override
+
 	public int getAkismetDatasCount() {
 		return _akismetDataLocalService.getAkismetDatasCount();
 	}
 
-	@Override
+
 	public java.lang.Object invokeMethod(java.lang.String name,
 		java.lang.String[] parameterTypes, java.lang.Object[] arguments)
 		throws java.lang.Throwable {
@@ -186,7 +186,7 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	*
 	* @return the OSGi service identifier
 	*/
-	@Override
+
 	public java.lang.String getOSGiServiceIdentifier() {
 		return _akismetDataLocalService.getOSGiServiceIdentifier();
 	}
@@ -197,7 +197,7 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _akismetDataLocalService.dynamicQuery(dynamicQuery);
@@ -215,7 +215,7 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	* @param end the upper bound of the range of model instances (not inclusive)
 	* @return the range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end) {
@@ -235,7 +235,7 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	* @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	* @return the ordered range of matching rows
 	*/
-	@Override
+
 	public <T> java.util.List<T> dynamicQuery(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery, int start,
 		int end,
@@ -255,7 +255,7 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	* @param end the upper bound of the range of akismet datas (not inclusive)
 	* @return the range of akismet datas
 	*/
-	@Override
+
 	public java.util.List<com.liferay.akismet.model.AkismetData> getAkismetDatas(
 		int start, int end) {
 		return _akismetDataLocalService.getAkismetDatas(start, end);
@@ -267,7 +267,7 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	* @param dynamicQuery the dynamic query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery) {
 		return _akismetDataLocalService.dynamicQueryCount(dynamicQuery);
@@ -280,7 +280,7 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 	* @param projection the projection to apply to the query
 	* @return the number of rows matching the dynamic query
 	*/
-	@Override
+
 	public long dynamicQueryCount(
 		com.liferay.portal.kernel.dao.orm.DynamicQuery dynamicQuery,
 		com.liferay.portal.kernel.dao.orm.Projection projection) {
@@ -288,23 +288,23 @@ public class AkismetDataLocalServiceWrapper implements AkismetDataLocalService,
 			projection);
 	}
 
-	@Override
+
 	public void deleteAkismetData(java.lang.String className, long classPK)
 		throws com.liferay.portal.kernel.exception.PortalException {
 		_akismetDataLocalService.deleteAkismetData(className, classPK);
 	}
 
-	@Override
+
 	public void deleteAkismetData(java.util.Date modifiedDate) {
 		_akismetDataLocalService.deleteAkismetData(modifiedDate);
 	}
 
-	@Override
+
 	public AkismetDataLocalService getWrappedService() {
 		return _akismetDataLocalService;
 	}
 
-	@Override
+
 	public void setWrappedService(
 		AkismetDataLocalService akismetDataLocalService) {
 		_akismetDataLocalService = akismetDataLocalService;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/ClpSerializer.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/ClpSerializer.java
index f0f80510be8..bb9838e1220 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/ClpSerializer.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/ClpSerializer.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.service;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/messaging/ClpMessageListener.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/messaging/ClpMessageListener.java
index 674c02aed7f..a60526ebc65 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/messaging/ClpMessageListener.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/messaging/ClpMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.service.messaging;
@@ -31,7 +31,7 @@ public class ClpMessageListener extends BaseMessageListener {
 		return ClpSerializer.getServletContextName();
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		String command = message.getString("command");
 		String servletContextName = message.getString("servletContextName");
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/persistence/AkismetDataPersistence.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/persistence/AkismetDataPersistence.java
index e2440aaa3ba..f4a001c0755 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/persistence/AkismetDataPersistence.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/persistence/AkismetDataPersistence.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.service.persistence;
@@ -276,7 +276,7 @@ public interface AkismetDataPersistence extends BasePersistence<AkismetData> {
 	*/
 	public AkismetData fetchByPrimaryKey(long akismetDataId);
 
-	@Override
+
 	public java.util.Map<java.io.Serializable, AkismetData> fetchByPrimaryKeys(
 		java.util.Set<java.io.Serializable> primaryKeys);
 
@@ -344,6 +344,6 @@ public interface AkismetDataPersistence extends BasePersistence<AkismetData> {
 	*/
 	public int countAll();
 
-	@Override
+
 	public java.util.Set<java.lang.String> getBadColumnNames();
 }
\ No newline at end of file
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/persistence/AkismetDataUtil.java b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/persistence/AkismetDataUtil.java
index 76a408b90e0..a6790a5f08c 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/persistence/AkismetDataUtil.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/service/com/liferay/akismet/service/persistence/AkismetDataUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.service.persistence;
diff --git a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/akismet/messaging/DeleteAkismetDataMessageListener.java b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/akismet/messaging/DeleteAkismetDataMessageListener.java
index ecbc4fe524a..2a37c5bf376 100644
--- a/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/akismet/messaging/DeleteAkismetDataMessageListener.java
+++ b/portlets/akismet-portlet/docroot/WEB-INF/src/com/liferay/akismet/akismet/messaging/DeleteAkismetDataMessageListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the applicable 
+ * Liferay software end user license agreement ("License Agreement")
+ * found on www.liferay.com/legal/eulas. You may also contact Liferay, Inc.
+ * for a copy of the License Agreement. You may not use this file except in
+ * compliance with the License Agreement. 
+ * See the License Agreement for the specific language governing
+ * permissions and limitations under the License Agreement, including 
+ * but not limited to distribution rights of the Software.
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.akismet.akismet.messaging;
@@ -30,7 +30,7 @@ public class DeleteAkismetDataMessageListener extends BaseMessageListener {
 			AkismetUtil.getReportableTime(companyId));
 	}
 
-	@Override
+
 	protected void doReceive(Message message) throws Exception {
 		long[] companyIds = PortalUtil.getCompanyIds();
 
